@font-face {
  font-family: "BCBold";
  src: url(/media/fonts/BarlowCondensed-Bold.ttf);
}

@font-face {
  font-family: "BCRegular";
  src: url(/media/fonts/BarlowCondensed-Regular.ttf);
}

@font-face {
  font-family: "IBRegular";
  src: url(/media/fonts/IbarraRealNova-Regular.ttf);
}

@font-face {
  font-family: "RobConXLight";
  src: url(/media/fonts/RobotoCondensed-ExtraLight.ttf);
}

@font-face {
  font-family: "RobConLight";
  src: url(/media/fonts/RobotoCondensed-Light.ttf);
}

@font-face {
  font-family: "RobConItalicLight";
  src: url(/media/fonts/RobotoCondensed-LightItalic.ttf);
}

@font-face {
  font-family: "RobConMedium";
  src: url(/media/fonts/RobotoCondensed-Medium.ttf);
}

@font-face {
  font-family: "RobConBold";
  src: url(/media/fonts/RobotoCondensed-Bold.ttf);
}

/* FONT SIZE */
@media (max-width: 600px) {
  :root {
    --fsz-default: 1.1rem;
    --fsz-page-title: 1.75rem;
    --fsz-menu: 1.25rem;
  }
}

@media (min-width: 600px) {
  :root {
    --fsz-default: 1.1rem;
    --fsz-page-title: 2.5rem;
    --fsz-menu: 1.4rem;
  }
}



:root {
  --fsz-game-top: calc(.9 * var(--fsz-default));
  --fsz-submenu: calc(.8 * var(--fsz-menu));
  --fsz-footer: calc(.7 * var(--fsz-default));
  --fsz-card: calc(1 * var(--fsz-default));

  --font-size: var(--fsz-default);
  --line-height: calc(1.25 * var(--font-size));
  


  /* FONT FAMILY */
  /* --ffm-text: "IBRegular"; */
  --ffm-text: "RobConLight";
  --ffm-text-italic: "RobConItalicLight";
  --ffm-text-strong: "RobConMedium";
  --ffm-text-xstrong: "RobConBold";
  --ffm-menu: "BCRegular";
  --ffm-nplayers: "BCRegular"; 
  /* --ffm-menu: "RobConMedium"; */
  --ffm-page-title: "RobConXLight";
  /* --ffm-games: "BCRegular"; */
  --ffm-games: "RobConLight";
  --ffm-phase-game: "RobConMedium";
  --ffm-game-name-short: "RobConMedium";
  --ffm-game-heading: "RobConBold";
  --ffm-game-top: "RobConLight";
  --ffm-one-card: "IBRegular";

  /* LINE HEIGHT */
  --flh-desktop: 1.3rem;
  --flh-mobile: 1.3rem;
}

* {
  font-size: var(--font-size);
  font-family: var(--font-family);

  line-height: calc(1.2 * var(--font-size));
}

